Plugin Directory

TCPDF Library

A WordPress wrapper for the popular TCPDF Library.

Exposes the TCPDF library to be used by other plugins or themes. This greatly reduces the size of plugins and will ensure that you always have the latest TCPDF version (compatible with WordPress minimum requirements) available.

Tags: , ,

Requires: WordPress 4.0 or higher
Compatible up to: WordPress 4.3
Last Updated: 3 months ago
Active Installs: 100+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.